Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 11:26:38 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery bryan                    Bot:  Hi again! Bot:  Please enter your name Customer:  bryan Bot:  Hi Bryan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6394673707            03:15 PM, 20th Jan                   Reenad                   Hi Bryan , My name is Reenad.Thank you for contacting us. I will be happy to help you!           03:16 PM, 20th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           03:16 PM, 20th Jan                     bryan        
             6394673707           03:17 PM, 20th Jan                     bryan                    i need to know when i get my order           03:17 PM, 20th Jan                     bryan                    Courier Tracking #  Z5788955           03:18 PM, 20th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:18 PM, 20th Jan                     bryan                    this agent until now they never come my plave           03:18 PM, 20th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:19 PM, 20th Jan                   Reenad                   Is there anything else i can assist you with?           03:19 PM, 20th Jan                     bryan                    only my complain that agent of deli
 very very bad to your company delaying any order           03:20 PM, 20th Jan                     bryan                    they call me yesteday but until now they not contact me again           03:21 PM, 20th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,           03:21 PM, 20th Jan                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:21 PM, 20th Jan                   Reenad                   Is there anything else i can assist you with?           03:23 PM, 20th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3789726